<!-- //////////////////////END-RENOVATION-LIST////////////////////////////// -->
<div class="card">
    <div class="card-header">
        <h2>Listado de Renovaciones</h2>
        <br><br>
        <form role="form">
            <div class="row">
                <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-10">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
                        <div class="fg-line">										
                            <input type="text" class="typeclients form-control" id="clientes" name="clientes" placeholder="CLIENTE...">
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-10">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-thumb-up"></i></span>
                        <div class="fg-line">										
                            <select class="chosen" name="marca" id="marca" data-placeholder="Marca">
                                <option></option>
                                <option value="United Kingdom">United Kingdom</option>
                                <option value="Afghanistan">Afghanistan</option>
                                <option value="Aland Islands">Aland Islands</option>
                                <option value="Albania">Albania</option>
                                <option value="Algeria">Algeria</option>
                                <option value="American Samoa">American Samoa</option>
                            </select>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-10">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-account"></i></span>
                        <div class="fg-line">										
                            <input type="text" id="productos" name="productos" class="typeproducts form-control" placeholder="Productos...">
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-10">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-tag-more"></i></span>
                        <div class="fg-line">										
                            <select class="chosen" name="estado" id="estado" data-placeholder="Estado">
                                <option></option>
                                <option value="United Kingdom">United Kingdom</option>
                                <option value="Afghanistan">Afghanistan</option>
                                <option value="Aland Islands">Aland Islands</option>
                                <option value="Albania">Albania</option>
                                <option value="Algeria">Algeria</option>
                                <option value="American Samoa">American Samoa</option>
                            </select>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-10">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-calendar"></i></span>
                        <div class="fg-line">										
                            <input type="text" class="date-picker form-control" name="fechadesde" id="fechadesde" placeholder="Fecha desde">
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-10">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-calendar"></i></span>
                        <div class="fg-line">										
                            <input type="text" class="date-picker form-control" name="fechahasta" id="fechahasta" placeholder="Fecha hasta">
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12 text-right">
                    <button type="submit" class="btn btn-primary btn-lg m-t-10"><i class="zmdi zmdi-search"></i> Buscar</button>
                </div>									
                <div class="col-sm-6">
                </div>	
                <div class="col-sm-6 text-right">
                    <button class="btn palette-Green bg m-t-25"><i class="zmdi zmdi-download"></i> Descargar Listado</button>
                </div>									
            </div>
        </form>
    </div>


    <div class="table-responsive">
        <table id="data-table-selection-renovations" class="table table-striped table-vmiddle">                          
            <thead>
                <tr>
                    <th data-column-id="opor" data-type="numeric" data-identifier="true">#Oportunidad</th>                                    
                    <th data-column-id="opor" data-type="numeric" data-identifier="true"># Venta</th>                                    
                    <th data-column-id="cliente" data-order="asc">Cliente</th>
                    <th data-column-id="marca" data-order="asc">Marca</th>
                    <th data-column-id="usuario">Usuario</th>
                    <th data-column-id="productos">Productos</th>
                    <th data-column-id="vencimiento">Vencimiento</th>
                    <th data-column-id="commands" data-formatter="commands" data-sortable="false">Commands</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>3456578</td>  
                    <td>97545</td>  
                    <td>Andres Zuluaga</td>
                    <td>Marca 1</td>
                    <td>Andres Zuluaga</td>
                    <td>Producto 1, Producto 3, Producto 5</td>
                    <td>01/01/2014</td>
                </tr>
                <tr>
                    <td>42345756</td>  
                    <td>8967654</td>  
                    <td>Andres Zuluaga</td>
                    <td>Marca 1</td>
                    <td>Andres Zuluaga</td>
                    <td>Producto 1, Producto 3, Producto 5</td>
                    <td>01/01/2014</td>
                </tr> 
                <tr>
                    <td>123423</td>  
                    <td>534521</td>  
                    <td>Andres Zuluaga</td>
                    <td>Marca 1</td>
                    <td>Andres Zuluaga</td>
                    <td>Producto 1, Producto 3, Producto 5</td>
                    <td>01/01/2014</td>
                </tr> 
            </tbody>
        </table>
    </div>
</div>
<!-- //////////////////////START-RENOVATION-LIST////////////////////////////// -->
